ros-jazzy-ament-cmake-xmllint (0.17.0-3bookworm) bookworm; urgency=high



 -- Chris Lalancette <clalancette@gmail.com>  Mon, 15 Apr 2024 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.16.4-3bookworm) bookworm; urgency=high

  * Update maintainer list in package.xml files (#474 <https://github.com/ament/ament_lint/issues/474>)
  * Contributors: Michael Jeronimo

 -- Chris Lalancette <clalancette@gmail.com>  Wed, 27 Mar 2024 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.16.3-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 06 Feb 2024 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.16.2-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 25 Dec 2023 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.16.1-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 05 Nov 2023 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.16.0-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 03 Oct 2023 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.15.2-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 10 Jul 2023 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.15.1-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 06 Jun 2023 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.15.0-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 26 Apr 2023 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.14.1-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 10 Apr 2023 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.14.0-3bookworm) bookworm; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#421 <https://github.com/ament/ament_lint/issues/421>)
  * Contributors: Audrow Nash

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 13 Feb 2023 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.13.2-3bookworm) bookworm; urgency=high

  * Update maintainers (#379 <https://github.com/ament/ament_lint/issues/379>)
  * Contributors: methylDragon

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.13.1-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 08 May 2022 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.13.0-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 28 Apr 2022 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.12.3-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 07 Apr 2022 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.12.2-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 27 Mar 2022 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.12.1-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.12.0-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 17 Feb 2022 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.11.4-3bookworm) bookworm; urgency=high

  * Update forthcoming version in changelogs
  * Contributors: Audrow Nash

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.11.3-3bookworm) bookworm; urgency=high

  * Update maintainers to Michael Jeronimo and Michel Hidalgo (#340 <https://github.com/ament/ament_lint/issues/340>)
  * Contributors: Audrow Nash

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.11.2-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 17 Jun 2021 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.11.1-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 17 Jun 2021 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.11.0-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 17 Jun 2021 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.10.6-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 05 May 2021 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.10.5-3bookworm) bookworm; urgency=high

  * Remove Claire as a maintainer. (#312 <https://github.com/ament/ament_lint/issues/312>)
    * Remove Claire as a maintainer.
    * Remove dead email addresses.
    * Remove more dead email addresses.
    * Switch setup.py maintainer to Audrow.
  * Contributors: Chris Lalancette

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 13 Apr 2021 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.10.4-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 17 Mar 2021 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.10.3-3bookworm) bookworm; urgency=high

  * 0.10.3
  * Contributors: Audrow Nash

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 02 Mar 2021 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.10.2-3bookworm) bookworm; urgency=high

  * Add Audrow as a maintainer (#294 <https://github.com/ament/ament_lint/issues/294>)
  * Drop trailing tab from package manifests (#291 <https://github.com/ament/ament_lint/issues/291>)
    Follow-up to 8bf194aa1ac282db5483dd0d3fefff8f325b0db8
  * Contributors: Audrow Nash, Scott K Logan

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 11 Feb 2021 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.10.1-3bookworm) bookworm; urgency=high

  * Update maintainer (#274 <https://github.com/ament/ament_lint/issues/274>)
    * update maintainer
    * add authors
  * Contributors: Claire Wang

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 24 Jan 2021 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.10.0-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 17 Sep 2020 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.9.4-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 25 May 2020 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.9.3-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 17 May 2020 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.9.2-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 07 May 2020 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.9.1-3bookworm) bookworm; urgency=high

  * 0.9.0
  * Contributors: Chris Lalancette

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 09 Apr 2020 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.8.1-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 22 Oct 2019 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.8.0-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 16 Sep 2019 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.7.4-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 30 Jul 2019 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.7.3-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 09 May 2019 06:08:00 -0000

ros-jazzy-ament-cmake-xmllint (0.7.2-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 09 May 2019 01:30:00 -0000

ros-jazzy-ament-cmake-xmllint (0.7.1-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 06 May 2019 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.7.0-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 10 Apr 2019 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.6.3-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Sun, 13 Jan 2019 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.6.2-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 05 Dec 2018 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.6.1-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 14 Nov 2018 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.6.0-3bookworm) bookworm; urgency=high

  * add ament_(cmake_)xmllint packages (#104 <https://github.com/ament/ament_lint/issues/104>)
    * add ament_(cmake_)xmllint packages
    * consider xsi:noNamespaceSchemaLocation of root tag
  * Contributors: Dirk Thomas

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 13 Nov 2018 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.5.2-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 26 Jun 2018 16:00:00 -0000

ros-jazzy-ament-cmake-xmllint (0.5.1-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 18 Jun 2018 05:47:00 -0000

ros-jazzy-ament-cmake-xmllint (0.5.0-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 18 Jun 2018 02:09:00 -0000

ros-jazzy-ament-cmake-xmllint (0.4.0-3bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 07 Dec 2017 16:00:00 -0000


